<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054321666</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/19/ECOO2616679A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0149</NUM_PARUTION>
<NUM_SEQUENCE>15</NUM_SEQUENCE>
<NOR>ECOO2616679A</NOR>
<DATE_PUBLI>2026-06-27</DATE_PUBLI>
<DATE_TEXTE>2026-06-19</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054321339">JORF n°0149 du 27 juin 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 19 juin 2026</TITRE>
<TITREFULL>Arrêté du 19 juin 2026 prolongeant la date de clôture des inscriptions au concours professionnel ouvert par arrêté du 12 février 2026 autorisant l'ouverture d'un concours professionnel pour l'accès au grade de contrôleur principal de l'Institut national de la statistique et des études économiques au titre de l'année 2026</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique,<br/>Vu le code général de la fonction publique,<br/>Vu le décret n° 2009-1388 du 11 novembre 2009 modifié portant dispositions statutaires communes à divers corps de fonctionnaires de la catégorie B de la fonction publique de l'Etat ;<br/>Vu le décret n° 2010-1719 du 30 décembre 2010 modifié portant statut particulier du corps des contrôleurs de l'Institut national de la statistique et des études économiques ;<br/>Vu le décret n° 2022-1209 du 31 août 2022 modifiant les dispositions communes relatives à l'organisation des carrières des fonctionnaires de la catégorie B de la fonction publique de l'Etat ;<br/>Vu le décret n° 2023-448 du 7 juin 2023 relatif à l'avancement de grade dans les corps de fonctionnaires de catégorie B de la fonction publique de l'Etat et aux règles de classement de certains fonctionnaires de la catégorie C de la fonction publique de l'Etat ;<br/>Vu l'arrêté du 12 mai 1997 fixant les conditions d'organisation des concours de recrutement de l'Institut national de la statistique et des études économiques et des concours d'admission d'élèves titulaires à l'École nationale de la statistique et de l'analyse de l'information et à l'Ecole nationale de la statistique et de l'administration économique ;<br/>Vu l'arrêté du 28 novembre 2014 fixant la nature et le programme des épreuves du concours professionnel pour l'accès au grade de contrôleur principal de l'Institut national de la statistique et des études économiques ;<br/>Vu l'arrêté du 8 juillet 2024 fixant les conditions et les modalités de recours à la visioconférence pour l'organisation des voies d'accès à la fonction publique ;<br/>Vu l'arrêté du 12 février 2026 autorisant l'ouverture d'un concours professionnel pour l'accès au grade de contrôleur principal de l'Institut national de la statistique et des études économiques au titre de l'année 2026,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054321676</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/19/ECOO2616679A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La date de clôture des inscriptions du concours professionnel pour l'accès au grade de contrôleur principal de l'Institut national de la statistique et des études économiques ouvert par l'arrêté du 12 février 2026 est prolongée jusqu'au jeudi 9 juillet 2026, à 15 heures, heure de Paris.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054321678</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/6/19/ECOO2616679A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 19 juin 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>La secrétaire générale de l'INSEE,</p>
<p>K. BERGER</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
